<div *ngIf="cart">
 <div class="row" *ngFor="let orderItem of cart.orderItems" >
  <div class="col-sm-3">
        <div class="product-thumbnail">
        <div class="product-thumbnail__wrapper">
            <img alt="Ripped jeans" class="product-thumbnail__image" src="{{orderItem.primaryMedia.url}}">
        </div>
            <span class="product-thumbnail__quantity" aria-hidden="true">{{orderItem.quantity}}</span>
        </div>
  </div>
  <div class="col-sm-6">
            <span class="product__description__name order-summary__emphasis">{{orderItem.name}}</span>
            <small><span *ngFor="let orderItemAttribute of orderItem.orderItemAttributes; let last = last" class="product__description__variant order-summary__small-text">{{orderItemAttribute.value}}</span></small>
  </div>
  <div class="col-sm-3">rem
      <span class="pull-right" *ngFor="let orderItemPriceDetail of orderItem.orderItemPriceDetails">{{orderItemPriceDetail.totalAdjustedPrice.amount}}</span>
  </div>
</div> 
 <div class="row">
     <span class="total-line"></span>
     <div class="col-sm-4">
         Ara Toplam
     </div>
     <div class="col-sm-8">
        <span class="pull-right">
             {{cart.subTotal.amount}}
        </span>
     </div>
 </div>
 <div class="row">
          <div class="col-sm-4">
         Teslimat
     </div>
     <div class="col-sm-8">
         <span class="pull-right">--</span>
     </div>
 </div>
  <div class="row">
      <span class="total-line"></span>
          <div class="col-sm-4">
         <span class="payment-due-label__total">Toplam</span>
     </div>
     <div class="col-sm-8">
         <span class="payment-due__price pull-right">
             {{cart.subTotal.amount}} {{cart.subTotal.currency}}
          </span>
     </div>
 </div>
 <br>
 <div class="row" *ngIf="cartService.paymentMethod">
     <span class="total-line"></span>
     <div class="col-sm-8">
         Kapıda ödeme komisyonu
     </div>
     <div class="col-sm-4">
        <span class="pull-right">
             3,75TRY+KDV
        </span>
     </div>
 </div>

</div>